<?php
class ControllerToolTestevent extends Model {
    public function index() {
        $this->load->model('extension/event');
        $events = $this->model_extension_event->getEvents();

        print_r($events);
    }
}
